Phase	Description	Duration	COMSUPTION	LABEL_POS	SHOWED
smps_startup	Start up	15	12.5	up	True
active1_before_xtal_startup	CPU active	250	3.9	up	True
xtal_startup	XTAL start up	180	2.4	up	True
calibration	Calibration	60	10.0	up	True
pll_locktime_RX	Pll Lock time	50	8.38	down	True
inter_packet_delay	RX/TX	100	4.7	down	True
pll_locktime_TX	Pll Lock time	50	9.25	down	True
tx	TX	0	15.3	up	True
rx	RX	0	14.5	up	True
active2_before_sleep	CPU running	130	3.27	up	True
active2_before_sleep_cpu_off	CPU off	130	1.95	up	True
